Opera Preferences version 2.0
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[INFO]
NAME=KOCTET

[Status Toolbar]
Button style=0
Large Images=0
Wrapping=0

[Browser Toolbar]
Button style=0
Large Images=1
Wrapping=0
Button0, "Возврат"="Rewind + Show popup menu, "Internal Rewind History""
Button1, "Назад"="Back + Show popup menu, "Internal Back History""
Button2, "Вперед"="Forward + Show popup menu, "Internal Forward History""
Button3, "Переход"="Fast Forward + Show popup menu, "Internal Fast Forward History""
Button4, "Стоп"="Stop | Reload, , , "Reload""
Button5, "Домой"=Go to homepage
Button6, "Персональная панель"=View hotlist | View hotlist, 7
Button7, "Wand"=Wand
Button8, "Новая"=New page
Button9, "Почта"=Read mail
Button10, "Открыть"=Open document
Button11, "Сохранить"=Save document As
Button12, "Печать"=Print document
Button13, "Поиск"=Find
Button14, "По вертикали"=Tile vertically
Button15, "Каскадом"=Cascade
Button16, "Полный экран"=Enter fullscreen | Leave fullscreen
Status17
Progress18, 7
